Subject: [ipr-announce] IPR Disclosure: InterDigital Patent Holdings, Inc.'s Statement about IPR related to draft-zuniga-multimob-pmipv6-ropt-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 03 Nov 2011 13:15:22 -0700

Dear Juan Zuniga, Luis Contreras, Carlos Bernardos, Seil Jeon, Younghan Kim:

 An IPR disclosure that pertains to your Internet-Draft entitled "Multicast
Mobility Routing Optimizations for Proxy Mobile IPv6" (draft-zuniga-multimob-
pmipv6-ropt) was submitted to the IETF Secretariat on 2011-10-27 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1642/). The title of the IPR disclosure is
"InterDigital Patent Holdings, Inc.'s Statement about IPR related to draft-
zuniga-multimob-pmipv6-ropt-00."");

The IETF Secretariat